Subject: FW: request
From: [email-masked]
To: [email-masked]
Date: Sun, 4 Nov 2001 14:40:04 -0800 (PST)

Hi Louise,  I've added my best guesses below.  They are probably pretty good, but I could be way off on Unify.
 
--jay

-----Original Message----- 
From: Webb, Jay 
Sent: Sun 11/4/2001 4:20 PM 
To: Kitchen, Louise 
Cc: 
Subject: request

Hi Louise, 
 
Beth has reorganized the front and back office groups enough now that I don't know all of the key individuals anymore.  But in most cases, there is someone I trust still around who knows the details about a particular system, so I've tried to identify that person and how many extra people (probably best chosen by that individual) would be needed at a minimum.  
 
I have included at the bottom a small list of "cannot lose" individuals.  In such a small organization, it would be critical, of course, to have people that can solve problems in any system.  If EnronOnline was shut down, I would also put Belmont, Guadarrama, Hillier, Jenson in the "cannot lose" group, and I would make sure that Amanullah was one of the remaining Oracle DBAs. 
 
Excluding Jenny and SAP (currently this is not in Mark's organization and I cannot find any data on it), I have listed a total of 33 people.  
 
--jay
 
Zhiyong Wei + 3  (Francis Lim, Mike Swaim, Sanjay Gupta)

TAGG, Sitara, Gas ERMS

Steve Nat + 2  (Duong Luu, Will Smith)

Enpower, Power ERMS

G. Ramesh , John Powell + 1 (Andrew Champion)

Credit Aggregation/Risk Analytics (VAR)

Sundar Chitradurga + 1 (Kevin Dinh)

Global Systems

Ramesh Rao + 5 (David Stadnick, Matt Pena, Richard Brockhan, Ben Nguyen, Regan Smith)

Unify

Jim Ogg + 3 (Bob Ward, Soo-Lian Ervin, Mable Tang)

Oracle + SQL Server Database Administration

Mike Belmont (Front), Mike Guadarrama (Back), Francesc Gullien, Jarod Jenson (SA/Security), Bob Hillier (ops), Kenneth Lim (ops), Dan Harrell (ops), Aman Amanullah (DBA)

EnronOnline

Cannot Lose Group:

Kevin Montagne
Mark Kinkead
Ganady Batrak

What is not here:

SAP 

Global Finance - there is a small group on Beth's org chart run by Joanne Knodel, supporting Global Finance.  I don't know what they do or how critical it is.

Jenny's organization:

Production Operations (NT and Unix System Admin)

Communications (Network Administration, Telephony)

Desktop Architecture and Support

Data Center Operation

email

New Bldg.